jail break 1.1.2

Discussion in 'iPod touch 1.1.x Jailbreak' started by bzweegman, Jan 20, 2008.

  1. bzweegman

    bzweegman New Member

    Joined:
    Jan 20, 2008
    Messages:
    4
    Likes Received:
    0
    Ive gone through all the steps of downgrading and then upgrading to firmware 1.1.2 but when i go to run the jailbreak 1.1.2 program it comes up with an error saying jailbreak failed. It also says this utility can only be used if you have already run OktoPrep before updating to 1.1.2. and i did do that. I tried it 3 times and keep getting the same error any suggestions.
  2. deveelx

    deveelx New Member

    Joined:
    Dec 20, 2007
    Messages:
    392
    Likes Received:
    11
    You must close iTunes but keep your iPod connected to your computer. If you close programs related to iTunes/iPod, this only close iTunes.
  3. bzweegman

    bzweegman New Member

    Joined:
    Jan 20, 2008
    Messages:
    4
    Likes Received:
    0
    i did that and i still got the message

Share This Page